body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li>a {
  background: none;
  border: none;
  padding: 10px 53px 12px 22px;
  line-height: 18px;
  color: #333;
  font-size: 14px;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu li a {
  background: none;
  color: #333;
  color: var(--white_text_black);
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li a>.svg {
  top: 14px;
  right: 24px;
  background: none;
  display: block;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li a .svg.svg-inline-picture {
  top: 2px;
  right: 0px;
}

body .wrapper1.catalog_icons_Y .menu-wrapper .menu_top_block.catalog_block .menu>li a .svg.svg-inline-picture {
  top: 2px;
  right: 0px;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li a .svg.svg-inline-down {
  display: none;
}

body .wrapper1.catalog_icons_Y .menu-wrapper .menu_top_block.catalog_block .menu>li a .svg {
  top: 22px;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.current>a {
  font-weight: bold;
  background: none;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.current a .svg path {
  fill: #333;
  fill: var(--white_text_black);
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li a::before,
body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li a::after {
  display: none;
  opacity: 0;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li>.dropdown-block .dropdown {
  display: flex;
  position: static;
  width: auto;
  box-shadow: none;
  opacity: 1;
  visibility: visible;
  padding: 17px 40px 15px;
  border-radius: 0 3px 3px 0;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li>.dropdown-block .left-menu-wrapper .dropdown {
  flex-direction: column;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li>.dropdown-block .dropdown .right-side {
  margin: 20px 0px 20px 20px;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li>.dropdown-block .dropdown .left-menu-wrapper:after {
  content: "";
  display: block;
  height: 1px;
  clear: both;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.v_hover>.dropdown-block {
  left: -100%;
  box-shadow: 3px 1px 5px 0px rgba(0, 0, 0, 0.2);
  position: fixed;
  width: auto;
  min-width: 294px;
  max-height: 100vh;
  overflow: auto;
  opacity: 0;
  /*visibility:hidden;transition: opacity 0s ease .33s, visibility 0s ease .33s, left 0s ease 0.33s;*/
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li:hover>.dropdown-block {
  left: 270px;
  /*opacity: 1;visibility: visible;*/
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li>.dropdown-block .dropdown .left-menu-wrapper>li:not(.menu_item) {
  width: 294px;
  float: left;
  padding: 20px 20px 20px 0px;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li>.dropdown-block .dropdown .left-menu-wrapper>li:not(.menu_item)>a {
  display: block;
  text-align: left;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.v_hover>.dropdown-block .dropdown .left-menu-wrapper>li:not(.menu_item)>a {
  font-size: 14px;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.v_hover>.dropdown-block .dropdown .left-menu-wrapper>li.menu_item>a {
  font-size: 13px;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.v_hover>.dropdown-block .dropdown .left-menu-wrapper>li.menu_item>a:not(:hover) {
  color: #777;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li>.dropdown-block .dropdown li.menu_item {
  display: block;
  clear: none;
  padding-top: 8px;
}

body .wrapper1 .menu-wrapper .menu_top_block li.full>.dropdown-block .dropdown .left-menu-wrapper>li:nth-child(2n + 1) {
  clear: both;
}

body .wrapper1 .menu-wrapper .menu_top_block .dropdown>li.full>.dropdown-block li>.dropdown .left-menu-wrapper {
  padding: 0px;
  margin-top: 5px;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.m_line>.dropdown-block {
  top: auto;
  /*margin-top:-54px;*/
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.m_top>.dropdown-block {
  top: 0px;
  height: 100%;
  background: #fff;
  background-color: var(--black_bg_black);
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.v_bottom>.dropdown-block {
  position: static;
  margin: 0px;
  display: none;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.v_bottom.current>.dropdown-block {
  display: block;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.v_bottom.opened .svg-inline-right {
  display: none;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.v_bottom.opened .svg-inline-down {
  display: block;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.v_bottom>.dropdown-block .dropdown .left-menu-wrapper {
  width: auto;
  box-shadow: none;
  padding: 5px 0px 10px;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.v_bottom>.dropdown-block .dropdown li {
  width: auto;
  float: none;
  display: block;
  padding: 5px 20px 5px 23px;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .menu>li.v_bottom>.dropdown-block .dropdown li>a {
  font-weight: normal;
}

body .wrapper1 .menu-wrapper .menu_top_block .dropdown>li.full.v_bottom>.dropdown-block li>.dropdown {
  padding-bottom: 2px;
}

body .wrapper1 .menu-wrapper .menu_top_block .dropdown>li.full.v_bottom>.dropdown-block li>.dropdown li {
  padding-bottom: 2px;
}

body .catalog_icons_Y .menu_top_block.catalog_block .dropdown>li.full>a {
  padding: 11px 40px 11px 14px;
}

.catalog_icons_Y .menu_top_block.catalog_block .dropdown>li.full>a {
  background: #fff;
  background-color: var(--black_bg_black);
}

.menu_top_block.catalog_block .dropdown>li>a .image {
  display: table-cell;
}

.menu_top_block.catalog_block .dropdown>li>a .image img {
  width: 30px;
}

.menu_top_block.catalog_block .dropdown>li>a .image+.name {
  padding-left: 13px;
  display: table-cell;
  vertical-align: middle;
  padding-bottom: 1px;
}

/* With right Brands */
body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .right-side.BRANDS {
  width: 90px;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .right-side.BRANDS .brands-wrapper {
  width: 90px;
  text-align: center;
  margin: auto;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .right-side.BRANDS .brand-wrapper {
  margin-bottom: 25px;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .right-side.BRANDS .brands-wrapper img {
  filter: gray;
  -webkit-filter: grayscale(100%);
  opacity: 0.5;
  -webkit-transition: all ease-out 0.2s;
  -moz-transition: all ease-out 0.2s;
  -o-transition: all ease-out 0.2s;
  transition: all ease-out 0.2s;
  max-width: 100%;
  max-height: 100%;
}

body .wrapper1 .menu-wrapper .menu_top_block.catalog_block .right-side.BRANDS .brands-wrapper img:hover {
  -moz-opacity: 1;
  opacity: 1;
  filter: none;
  -webkit-filter: grayscale(0%);
}

body.menu-hovered .wrapper1 .header_wrap #header {
  position: static;
}

.menu-hovered .sticky_menu header .sidebar_menu {
  z-index: 1060;
}

@media (min-width: 992px) {

  .sticky_menu.wrapper1,
  .sticky_menu.wrapper1+footer,
  .sticky_menu.wrapper1+.js_seo_title+footer,
  .sticky_menu #panel {
    padding-left: 271px;
  }

  .sticky_menu #bx-panel.bx-panel-fixed {
    left: 271px !important;
    width: auto !important;
  }
}



/*Custom*/
.no-scroll {
  /*position: fixed;*/
  width: 100%;
  overflow: hidden;
  padding-right: 17px;
}


body.allians .al-menu.menu_top_block {
  padding-top: 15px;
}

.al-menu__close {
  width: 32px;
  height: 32px;
  position: absolute;
  top: 20px;
  right: 16px;
  z-index: 1;
}

.icon-close:before {
  content: '\00D7';
  font-size: 32px;
}

.al-menu__close:hover .icon-close::before {
  color: var(--bg_peach);
}

body#main .al-menu__level1-ul {
  width: 100%;
}

.al-menu__level1-ul {
  overflow: hidden;
  /*background: white;*/
  height: 100%;
  transition: width 0.2s ease-out;
}

.al-menu__level1-li {
  /*height: 44px;*/
  cursor: pointer;
}

.al-menu__level1-li:hover {
  background-color: var(--black_bg_peach);
}

.al-menu__level1-a:hover .svg.inline path {
  fill: var();
}

.al-menu__level1-a {
  display: flex;
  align-items: center;
  padding: 6px 8px;
  height: 100%;
  color: var(--basic_text_black);
}

.al-menu__level1-ul.active .al-menu__level1-a--arrow:hover::after {
  /*display: block;*/
  display: none;
}

.al-menu__level1-a--arrow::after {
  content: '';
  position: absolute;
  right: 16px;
  background: url("/local/templates/aspro_max/components/bitrix/menu/left_catalog_allians/arrow_main_menu.svg") no-repeat center;
  background-size: auto;
  width: 9px;
  height: 11px;
  background-size: contain;
  display: none;
}

.al-menu__level1-a .name {
  max-width: 235px;
  font-size: 14px;
  line-height: 19px;
  padding: 0 0px 0px 8px;
}

.al-menu__level1-li .al-menu__level1-a .leftmenu-icon-animate {
  /*min-width: 64px;*/
  /*height: 32px;*/
  /*padding: 0 20px 0px 0px;*/
  padding: 0 16px 0px 0px;
  position: relative;
}

.al-menu__level2 {
  position: fixed;
  background: var(--black_bg_peach);
  width: 0;
  height: 100%;
  top: 0px;
  transform: translateX(301px);
  overflow-y: auto;
  transition: width .3s ease-in;
  padding-bottom: 10px;
}

.al-menu__level2.active {
  width: 100%;
  overflow-y: hidden;
}

.al-menu__level2-main {
  width: 100%;
  height: 100%;
  padding: 4.1vw 5.2vw;
  opacity: 0;
  overflow-y: auto;
}

.al-menu__level2 .al-menu__name.parent a {
  font-size: 1.77vw;
  line-height: 160%;
  font-weight: 700;
  color: var(--white_text_black);
  margin-bottom: 50px;
  display: block;
}


.al-menu__level3-main {
  padding-bottom: 0px;
  overflow-x: auto;
  cursor: default;
  display: grid;
  grid-template-columns: repeat(3, auto);
  grid-template-rows: repeat(3, auto);
  /*grid-column-gap: 2.6vw;*/
}

.al-menu__level2-ul {
  /*width: 100%;*/
  min-width: 300px;
  /*display: flex;
  overflow: hidden;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
  break-inside: avoid-column;*/
  margin-bottom: 16px;
}

.al-menu__level2-ul .li_wrapper{
  display: flex;
  flex-direction: row;
  padding: 0px 0;
  align-items: center;
}

.al-menu__level2-ul .li_wrapper .li_wrapper_a {
  display: flex;
  flex-direction: row;
  padding: 24px 0;
  align-items: center;
}

.al-menu__level2-a {
  display: flex;
  align-items: center;
  padding: 0 0 0 32px;
  color: var(--white_text_black);
  font-size: 16px;
  line-height: 200%;
}

.al-menu__level2-ul .li_wrapper .li_wrapper_a:hover .al-menu__level2-a,
.al-menu__level2-a:hover {
  color: var(--bg_peach);
}

.al-menu__level2-a+.al-menu__level3-ul {
  margin-top: 8px;
}

.al-menu__level3-ul {
  padding-left: 56px;
  display: none;
}

.al-menu__level3-a {
  font-size: 13px;
  line-height: 24px;
}

.al-menu li::before {
  display: none !important;
}

.al-menu ul>li {
  margin: 0px;
}